@media screen and (max-width: #W#MD7WIDTH##)  {
	#navbutton-7{
			display:none;
		}
}

@media screen and (max-width: ##MD6WIDTH##)  {
	#navbutton-6{
			display:none;
		}
}

@media screen and (max-width: 1000px)  {
	#navbutton-5{
			display:none;
		}
}
@media screen and (max-width: 1000px)  {
	#navbutton-4{
			display:none;
		}
}
@media screen and (max-width: 900px)  {
	#navbutton-3{
			display:none;
		}
}
@media screen and (max-width: 800px)  {
	#navbutton-2{
			display:none;
		}
}

@media screen and (max-width: 760px)  {
	#navbutton-1{
			display:none;
		}
}



@media screen and (min-width: 1000px)  {
	#more_drop{
			display:none;

		}
}


@media screen and (max-width: 760px)  {
	#more_drop{
			display:none;

		}
}


